body {
	margin:0;
	padding:0;
	background-color:#64696B;
}

a img {border: none; }

.twoColFixLtHdr #container_wrapper { 
	width: auto;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background-image:url(img/bg1.png);
	background-position:center top;
	background-repeat:repeat-x;
	background-color:#E8E9E9;
}

.twoColFixLtHdr #footer_container_wrapper {
	background-image:url(img/footer1.png);
	background-repeat:repeat-x;
	background-position:center top;
	height:320px;
	overflow:visible;
}

.twoColFixLtHdr .container { 
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	border:1px solid transparent; /* removes the space at page top */
}

.twoColFixLtHdr #main {
	margin-top:5px;
	padding: 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width:auto;
	background-color:#FFF;
}

	.main_content {
		
	}
	
		#main_content_body {
			margin-top:3px;
			padding:10px 20px 20px 20px;
			background-color:#fff;
		}
		
		.main_content_left	{
			float: left;
			width: 180px;
			margin-top:25px;
		}
		
		.main_content_right	{
			float: right;
			width: 600px;
			margin-top:10px;
		}
			
		
	#footer	{
		border:1px solid transparent;
		margin-top:0;
	}
		
		#footer p {
			text-align:center;
			color:#ccc;
		}
		
		#footer_testimonial {
			height:45px;
			margin-top:0;
			margin-left:20px;
			margin-right:20px;
			overflow:hidden;
			text-align:center;
		}
		
		#footer_testimonial p {
			color:#666;
		}
		
		#footer_left {
			float:left;
			width:auto;

		}
		
			.footernav {
			}
		
		#footer_right {
			position:absolute;
			margin-left:470px;
			margin-top:30px;
			
		}
		
		#footer_details a {
			color:#ccc;
		}
	
#content	{
	width: auto;
}

	#header {
		background-repeat:no-repeat;
		background-position:left top;
		height:120px;
		margin-top:40px;
	}
	
		div#topbar {
			float:right;
			width:auto;
			top:0;
			margin-top:6px;
			margin-right:8px;
		}
		
		#logo	{
			float:right;
			margin-bottom:15px;
			margin-left:15px;
		}

#leftnav	{
}

#topimage	{
}



.text, #news	{
	padding: 0;
	margin-bottom:10px;
}

/* BUTTONS ------------------------------------- */
p.button_box_a {
	margin:10px 0 10px 0;
	min-height:30px;
	padding:0;
}

.button_box_a a {
		text-decoration:none;
		color: #333;
		padding: 5px 10px 5px 10px;
		background-color:#e1e1e1;
		border:1px solid #ccc;
		line-height:32px;
		}
	
	.button_box_a a:hover 	{
		text-decoration: none;
		background-color:#ccc;
		font-weight:normal;
		}

input.button_box_a  {
	text-decoration:none;
		color: #333;
		padding: 5px 10px 5px 10px;
		background-color:#e1e1e1;
		border:1px solid #ccc;
		height:30px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:9pt;
}

input.button_box_a:hover {
	text-decoration: none;
	background-color:#ccc;
	font-weight:normal;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}